
Project Removal - Feature #1786

Show Archived projects on project listing.

11 Jun 2011 21:18 - Pedro Algarvio

Status: Won't Fix Start date: 11 Jun 2011

Priority: Normal Due date: 14 Jun 2011

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Would it be possible to show archived projects on the projects listing?

Related issues:

Related to Projects - Feature #1777: Project categories or sections Closed 03 Jun 2011 31 Aug 2013

History

#1 - 12 Jun 2011 11:32 - Andriy Lesyuk

- Status changed from New to Incomplete

Sorry, it’s not clear... Just change status to all in administration. Or do you mean http://<redmine.host.com>/projects?

#2 - 12 Jun 2011 11:34 - Pedro Algarvio

Andriy Lesyuk wrote:

Sorry, it’s not clear... Just change status to all in administration. Or do you mean http://<redmine.host.com>/projects?

 

Yes, I meant http://<redmine.host.com>/projects

#3 - 13 Jun 2011 22:23 - Andriy Lesyuk

Technically it can be done but why?.. If done this will “break” the idea of archiving projects...

#4 - 14 Jun 2011 09:32 - Pedro Algarvio

I guess this might actually be what I need. It could be a workaround.

What I really need is some categories support on `/projects`, ie, “Live projects”, “Waiting Projects”, “Stopped projects”, “Dead projects”, the order of

these categories should also be customizable....

So I guess you can actually close this ticket :\

#5 - 14 Jun 2011 16:47 - Andriy Lesyuk

- Due date set to 14 Jun 2011

- Status changed from Incomplete to Won't Fix
What I really need is some categories support on `/projects`, ie, “Live projects”, “Waiting Projects”, “Stopped projects”, “Dead projects”, the order

of these categories should also be customizable....

 

You can do something like this by adding a custom field... Let’s name it “Status”. You can define a list of possible values (list type). However as far as

I know Redmine does not support project custom fields on project listing page...

Anyway I had a similar idea - see #1777 (in Projects I store some of plugin ideas). Perhaps will add some combo box on projects listing page... Vote

for it if you like this idea (you can also watch and get notification if I start developing the plugin).

Thanks
